## peda 0.96

=== debian/changelog ===
peda (0.96) unstable; urgency=medium

  * Updated source version to 0.96.

 -- Pavel Pisa <ppisa@pikron.com>  Sun, 22 Jun 2025 11:09:35 +0200

peda (0.95) unstable; urgency=medium

  * Initial Debian packaging.

 -- Pavel Pisa <pisa@cmp.felk.cvut.cz>  Sun, 23 November 2020 13:16:34 +0200
