=== debian/control ===
Source: peda
Section: electronics
Priority: optional
Maintainer: Petr Porazil <porazil@volny.cz>
Build-Depends: debhelper (>= 9), qtbase5-dev
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/peda/
Vcs-Git: git clone https://git.code.sf.net/p/peda/peda
Vcs-Browser: https://sourceforge.net/p/peda/peda/ci/master/tree/

Package: peda
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, git
Description: PEDA - Qt based EDA (schematic and PCB) software 
 PEDA is electronic design automation software for schematic
 and PCB design with unique tools selection stack for manual
 routing and unified PCB and schematic database developed
 in Qt5 library.
